package com.ruoyi.mall.domain.Vo;

import java.io.Serializable;

/**
 * 说明配置VO
 * @author 萌
 */
public class ExplainConfigVO implements Serializable {
    private static final long serialVersionUID = 1L;

    /** 说明标题 */
    private String  name;

    /** 说明内容 */
    private String  content;

    /** 非富文本内容 */
    private String textContent;

    public String getTextContent() {
        return textContent;
    }

    public void setTextContent(String textContent) {
        this.textContent = textContent;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getContent() {
        return content;
    }

    public void setContent(String content) {
        this.content = content;
    }

    @Override
    public String toString() {
        return "ExplainConfigVO{" +
                "name='" + name + '\'' +
                ", content='" + content + '\'' +
                ", textContent='" + textContent + '\'' +
                '}';
    }
}
